
Counter - Employment  - Bug #1837

MPMF 010/ MPMF 039: The "Null" value is displaying under "بيانات العقد الاضافية" if the user does

not insert "بنود للعقد"

09/19/2019 10:16 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/19/2019

Priority: Normal Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Refer to the attached snapshot.

History

#1 - 09/19/2019 11:51 AM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#2 - 09/22/2019 04:42 PM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

png.بيانات العقد الاضافية 84.3 KB 09/19/2019 Abdelhadi Al-Qudah
